Questão Existe uma maneira de corrigir o catalisador AMD 14.12 para que ele funcione com o kernel 4.0.1?


aqui vou eu: meu sistema operacional é o Ubuntu 14.04. Eu queria saber sobre a atualização do kernel para a recente e estável versão 4.0.1 (meu atual é 3.16). Como eu já instalei os drivers AMD Omega (14.501.1003 / 14.12), lembrei-me de que esses drivers podem ser corrigidos não oficialmente, por isso, corrijo o driver mencionado seguindo estas instruções. Aqui. Então, com base nesse patch, é possível fazer algumas alterações no driver AMD e torná-lo compatível com o kernel 4.0 mais recente de uma maneira segura?


5
2018-05-01 23:38


origem


Existe algum motivo para você querer usar o kernel 4.0.1? - Pilot6
Não é verdade, mas talvez haja outras pessoas com o mesmo problema em querer que o kernel estável mais recente e os drivers AMD se encaixem. - zx_k9
@ zx_k9, funcionou para você? - Marcos Silveira


Respostas:


Eu tive problemas com drivers de catalisador quando atualizei para 15.04 (3.19.0-16-generic)

Eu sugiro que você remova os drivers usando sudo apt-get purge fglrx, reinicialize e reinstale os drivers disponíveis no repositório usando sudo apt-get install fglrx ou sudo apt-get install fglrx-updates

mais informações, por favor, verifique neste wiki:

http://wiki.cchtml.com/index.php/Main_Page


4
2018-05-29 02:48



Confirmei, eu também tive um problema com 'fglrx', depois de instalar 'fglrx-updates' e escolher como padrão na janela Proprietary Drivers tudo funciona bem! - Jakub Rakus